@inproceedings{crabbe08,
  author = "Crabb{\'e}, Beno{\^\i}t and Candito, Marie",
  title = "Exp{\'e}riences d'analyses syntaxique statistique du fran{\c c}ais",
  year = "2008",
  booktitle = "Proceedings of TALN'08",
  address = "Avignon, France",
}
@inproceedings{candito09,
  author = "Candito, Marie and Crabb{\'e}, Beno{\^\i}t and Seddah, Djam{\'e}",
  title = "On statistical parsing of {F}rench with supervised and semi-supervised strategies",
  year = "2009",
  booktitle = "Proceedings of the EACL'09 workshop on Grammatical Inference for computational linguistics",
  address = "Athenes, Greece",
}
@InProceedings{sagot06lefff,
  author = 	 {Beno\^it Sagot and Lionel Cl\'ement and {de La Clergerie}, {\'E}ric and Pierre Boullier},
  title = 	 {The {L}e\textit{fff} 2 syntactic lexicon for {F}rench: architecture,  acquisition, use},
  booktitle =	 {Proceedings of LREC'06},
  origbooktitle =	 {Proceedings of the 5th Language Resource and Evaluation Conference},
  address = {Lisbon, Portugal},
  year =	 2006,
  url = {http://atoll.inria.fr/~sagot/pub/LREC06b.pdf}
}

@InProceedings{schmid94,
    author = {Helmut Schmid},
    title = {Probabilistic Part-of-Speech Tagging Using Decision Trees},
    year = {1994},
    booktitle =	 {Proceedings of International Conference on New Methods in Language Processing},
    address = {Manchester, UK}
}




@InProceedings{nasr:volanschi:04,
  author = 	 {Alexis Nasr and Alexandra Volanschi},
  title = 	 {Couplage d'un étiqueteur morpho-syntaxique et d'un
                  analyseur partiel représentés sous la forme
                  d'automates finis pondérés},
  OPTcrossref =  {},
  OPTkey = 	 {},
  booktitle = {TALN},
  OPTpages = 	 {},
  year = 	 {2004},
  OPTeditor = 	 {},
  OPTvolume = 	 {},
  OPTnumber = 	 {},
  OPTseries = 	 {},
  OPTaddress = 	 {},
  OPTmonth = 	 {},
  OPTorganization = {},
  OPTpublisher = {},
  OPTnote = 	 {},
  OPTannote = 	 {}
}



@InProceedings{adda:99,
  author = 	 {Gilles Adda and J. Mariani and P. Paroubek and M. Rajman and J. Lecomte},
  title = 	 {Métrique et premiers résultats de l’évaluation GRACE
                  des étiqueteurs morphosyntaxiques pour le français},
  OPTcrossref =  {},
  OPTkey = 	 {},
  booktitle = {TALN},
  OPTpages = 	 {},
  year = 	 {1999},
  OPTeditor = 	 {},
  OPTvolume = 	 {},
  OPTnumber = 	 {},
  OPTseries = 	 {},
  OPTaddress = 	 {},
  OPTmonth = 	 {},
  OPTorganization = {},
  OPTpublisher = {},
  OPTnote = 	 {},
  OPTannote = 	 {}
}

@INPROCEEDINGS{ratnaparkhi96,
    author = {Adwait Ratnaparkhi},
    title = {A Maximum Entropy Model for Part-Of-Speech Tagging},
    booktitle = {Proceedings of International Conference on Empirical
                  Methods in Natural Language Processing},
    year = {1996},
    pages = {133--142}
}

@INPROCEEDINGS{toutanova_manning00,
    author = {Kristina Toutanova and Christopher D. Manning},
    title = {Enriching the Knowledge Sources Used in a Maximum Entropy Part-of-Speech Tagger},
    booktitle = {Proceedings of International Conference on New Methods in Language Processing},
    year = {2000},
    pages = {63--70},
    address = {Hong Kong}
}

@Article{berger_et_al:96,
  author = 	 {A. Berger and S. Della Pietra and V. Della Pietra},
  title = 	 {A maximum entropy approach to natural language processing},
  journal = 	 { Computational Linguistics},
  year = 	 {1996},
  volume = 	 {22},
  number = 	 {1},
  pages = 	 {39-71}
}
@incollection{ftb,
  author = "Abeill{\'e}, Anne and Cl{\'e}ment, Lionel and Toussenel, Fran{\c c}ois",
  year = "2003",
  title =  "Building a treebank for {F}rench",
  booktitle = "Treebanks",
  editor = "Anne Abeill{\'e}",
  publisher = "Kluwer, Dordrecht",
}

@InProceedings{malouf:02,
  author =       {Robert Malouf},
  title =        {A comparison of algorithms for maximum entropy parameter estimation},
  booktitle =    {Proceedings of the Sixth Workshop on Natural Language Learning},
  year =         2002,
  pages =        {49-55},
  address =      {Taipei, Taiwan},
}

@book{manning_schutze99,
    author = {Christopher D. Manning and Hinrich Sch\"utze},
    title = {Foundations of Statistical Natural Language Processing},
    year = {1999},
    publisher = {{MIT} Press},
    address = {Cambridge, {MA}}
}
@article{ptb,
 author = {Marcus, Mitchell P. and Marcinkiewicz, Mary Ann and Santorini, Beatrice},
 title = {Building a large annotated corpus of {E}nglish: {The Penn Treebank}},
 journal = {Computational Linguistics},
 volume = {19},
 number = {2},
 year = {1993},
 issn = {0891-2017},
 pages = {313--330},
 publisher = {MIT Press},
 address = {Cambridge, MA, USA},
 }

@inproceedings{sagot05tsd,
  author =       {Beno\^{\i}t Sagot},
  title =        {Automatic acquisition of a {S}lovak lexicon from a raw corpus},
  booktitle =    {Lecture Notes in Artificial Intelligence 3658,
                  Proceedings of TSD'05},
  year =         2005,
  address =      {Karlovy Vary, Czech Republic},
  month =        sep,
  publisher =    {Springer-Verlag},
  pages =        {156--163},
}
@inproceedings{hajic00,
  author    = {Jan Haji\v{c}},
  title     = {Morphological {T}agging: {D}ata vs.~{D}ictionaries},
  booktitle = {Proceedings of ANLP'00},
  year      = {2000},
  pages     = {94--101},
  address        = {Seattle, WA, USA}
}
@inproceedings{chrupala08,
author = {Grzegorz {Chrupa\l a} and Georgiana Dinu and Josef {van Genabith}},
year = 2008,
title = {Learning Morphology with Morfette},
  booktitle =	 {Proceedings of the 6th Language Resource and Evaluation Conference},
  address = {Marrakech, Maroc},
}
@inproceedings{denis09,
author = "Pascal Denis and Beno\^{\i}t Sagot",
title = "Coupling an annotated corpus and a morphosyntactic lexicon
for state-of-the-art {POS} tagging with less human effort",
booktitle = "Proceedings of PACLIC 2009",
year = 2009,
address = "Hong Kong",
}
@INPROCEEDINGS{sagot10lefff,
  author = {Beno\^it Sagot},
  title = {The \lefff, a freely available, accurate and large-coverage lexicon for French},
  booktitle = {Proceedings of the 7th Language Resource and Evaluation Conference},
  year = {2010},
  address = {La Valette, Malte},
note = {\`a para\^{\i}tre},
}
@Unpublished{daume04cg-bfgs,
  author =       {Hal {Daum\'e III}},
  title =        {Notes on {CG} and {LM-BFGS} Optimization of Logistic Regression},
  note =         {Paper available at \url{http://pub.hal3.name#daume04cg-bfgs}, implementation available at \url{http://hal3.name/megam/}},
  month =     {August},
  year =      {2004}
}

@inproceedings{lafferty:01,
  author    = {John D. Lafferty and
               Andrew McCallum and
               Fernando C. N. Pereira},
  title     = {Conditional Random Fields: Probabilistic Models for Segmenting
               and Labeling Sequence Data},
  booktitle = {ICML},
  year      = {2001},
  pages     = {282-289}
}
@inproceedings{denis10,
    hal_id = {inria-00521231},
    url = {http://hal.inria.fr/inria-00521231/en/},
    title = {{Exploitation d'une ressource lexicale pour la construction d'un {\'e}tiqueteur morphosyntaxique {\'e}tat-de-l'art du fran{\c c}ais}},
    author = {Denis, Pascal and Sagot, Beno{\^\i}t},
    abstract = {{Cet article pr{\'e}sente MElt\_fr , un {\'e}tiqueteur morpho-syntaxique automatique du fran{\c c}ais. Il repose sur un mod{\`e}le probabiliste s{\'e}quentiel qui b{\'e}n{\'e}ficie d'informations issues d'un lexique exog{\`e}ne, {\`a} savoir le Lefff . Evalu{\'e} sur le FTB, MElt\_fr atteint un taux de pr{\'e}cision de 97.75\% (91.36\% sur les mots inconnus) sur un jeu de 29 {\'e}tiquettes. Ceci correspond {\`a} une diminution du taux d'erreur de 18\% (36.1\% sur les mots inconnus) par rapport au m{\^e}me mod{\`e}le sans couplage avec le Lefff . Nous {\'e}tudions plus en d{\'e}tail la contribution de cette ressource, au travers de deux s{\'e}ries d'exp{\'e}riences. Celles-ci font appara{\^\i}tre en particulier que la contribution des traits issus du Lefff est de permettre une meilleure couverture, ainsi qu'une mod{\'e}lisation plus fine du contexte droit des mots.}},
    language = {Fran{\c c}ais},
    affiliation = {ALPAGE - INRIA Rocquencourt - INRIA - Universit{\'e} Paris Diderot - Paris 7},
    booktitle = {{Traitement Automatique des Langues Naturelles : TALN 2010}},
    address = {Montr{\'e}al, Canada},
    audience = {internationale },
    year = {2010},
    pdf = {http://hal.inria.fr/inria-00521231/PDF/taln10melt.pdf},
}
@article{denis12,
    hal_id = {inria-00614819},
    url = {http://hal.inria.fr/inria-00614819},
    title = {{Coupling an annotated corpus and a lexicon for state-of-the-art POS tagging}},
    author = {Pascal Denis and Benoît Sagot},
    abstract = {{This paper investigates how to best couple hand-annotated data with information extracted from an external lexical resource to improve POS tagging performance. Focusing on French tagging, we introduce a maximum entropy conditional sequence tagging system that is enriched with information extracted from a morphological resource. This system gives a 97.7\% accuracy on the French Treebank, an error reduction of 23\% (28\% on unknown words) over the same tagger without lexical information. We also conduct experiments on datasets and lexicons of varying sizes in order to assess the best trade-off between annotating data vs. developing a lexicon. We find that the use of a lexicon improves the quality of the tagger at any stage of development of either resource, and that for fixed performance levels the availability of the full lexicon consistently reduces the need for supervised data by at least one half.}},
    language = {Anglais},
    affiliation = {ALPAGE - INRIA Rocquencourt},
    publisher = {Springer},
    journal = {Language Resources and Evaluation},
    audience = {internationale },
    year = {2012},
    pdf = {http://hal.inria.fr/inria-00614819/PDF/lre12-denis-sagot.pdf},
}

